# Main config
default:
  # Be carefull the order of these configuration keys should not be modified.
  # More more informations about these parameters check the TCPDF documentation

  # Disable default TCPDF default config
  K_TCPDF_EXTERNAL_CONFIG: true
  
  # Auto-detected parameters (leave empty for auto-detection) ##################
  # Installation path (/var/www/tcpdf/) 
  K_PATH_MAIN: 
  K_PATH_URL: 
  K_PATH_FONTS: 
  K_PATH_CACHE: 
  K_PATH_URL_CACHE: 
  K_PATH_IMAGES: 
  K_BLANK_IMAGE:

  # Other parameters  ##########################################################
  # page format
  PDF_PAGE_FORMAT: "A4"
  # page orientation (P=portrait, L=landscape)
  PDF_PAGE_ORIENTATION: "P"
  # document creator
  PDF_CREATOR: "TCPDF"
  # document author
  PDF_AUTHOR: "TCPDF"
  # header title
  PDF_HEADER_TITLE: "TCPDF Example"
  # header description string
  PDF_HEADER_STRING: "by Nicola Asuni - Tecnick.com\nwww.tcpdf.org - symfony plugin by Vernet Loïc (Aka COil) - http://www.symfony-project.org/plugins/sfTCPDFPlugin"
  # image logo
  PDF_HEADER_LOGO: "tcpdf_logo.jpg"
  # header logo image width [mm]
  PDF_HEADER_LOGO_WIDTH: 30
  # document unit of measure [pt=point, mm=millimeter, cm=centimeter, in=inch]
  PDF_UNIT: "mm"
  # header margin
  PDF_MARGIN_HEADER: "5"
  # footer margin
  PDF_MARGIN_FOOTER: "10"
  # top margin
  PDF_MARGIN_TOP: "27"
  # bottom margin
  PDF_MARGIN_BOTTOM: "25"
  # left margin
  PDF_MARGIN_LEFT: "15"
  # right margin
  PDF_MARGIN_RIGHT: "15"
  # default main font name
  PDF_FONT_NAME_MAIN: "helvetica"
  # default main font size
  PDF_FONT_SIZE_MAIN: "10"
  # default data font name
  PDF_FONT_NAME_DATA: "helvetica"
  # default data font size
  PDF_FONT_SIZE_DATA: "8"
  # default monospaced font name
  PDF_FONT_MONOSPACED: "courier"
  # Ratio used to scale the images
  PDF_IMAGE_SCALE_RATIO: "4"
  # magnification factor for titles
  HEAD_MAGNIFICATION: "1.1"
  # height of cell repect font height
  K_CELL_HEIGHT_RATIO: "1.25"
  # title magnification respect main font size
  K_TITLE_MAGNIFICATION: "1.3"
  # reduction factor for small font
  K_SMALL_RATIO: "2/3"


  
my_config_Facture:

  K_TCPDF_EXTERNAL_CONFIG: true

  # Auto-detected parameters (leave empty for auto-detection) ##################
  K_PATH_MAIN: 
  K_PATH_URL: 
  K_PATH_FONTS: 
  K_PATH_CACHE: 
  K_PATH_URL_CACHE: 
  K_PATH_IMAGES: 
  K_BLANK_IMAGE:

  # Other parameters  ##########################################################
  # page format
  PDF_PAGE_FORMAT: "A4"
  # page orientation (P=portrait, L=landscape)
  PDF_PAGE_ORIENTATION: "P"
  # document creator
  PDF_CREATOR: "TCPDF"
  # document author
  PDF_AUTHOR: "TCPDF"
  # header title
  PDF_HEADER_TITLE: ""
  # header description string
  PDF_HEADER_STRING: "Impression des factures"
  # image logo
  #PDF_HEADER_LOGO: "logo-ia13.gif"
  # header logo image width [mm]
  PDF_HEADER_LOGO_WIDTH: 27
  # document unit of measure [pt=point, mm=millimeter, cm=centimeter, in=inch]
  PDF_UNIT: "mm"
  # header margin
  PDF_MARGIN_HEADER: "5"
  # footer margin
  PDF_MARGIN_FOOTER: "5"
  # top margin
  PDF_MARGIN_TOP: "5"
  # bottom margin
  PDF_MARGIN_BOTTOM: "5"
  # left margin
  PDF_MARGIN_LEFT: "15"
  # right margin
  PDF_MARGIN_RIGHT: "15"
  # default main font name
  PDF_FONT_NAME_MAIN: "helvetica"
  # default main font size
  PDF_FONT_SIZE_MAIN: "10"
  # default data font name
  PDF_FONT_NAME_DATA: "helvetica"
  # default data font size
  PDF_FONT_SIZE_DATA: "8"
  # default monospaced font name
  PDF_FONT_MONOSPACED: "courier"
  # Ratio used to scale the images
  PDF_IMAGE_SCALE_RATIO: "4"
  # magnification factor for titles
  HEAD_MAGNIFICATION: "1.1"
  # height of cell repect font height
  K_CELL_HEIGHT_RATIO: "1.25"
  # title magnification respect main font size
  K_TITLE_MAGNIFICATION: "1.3"
  # reduction factor for small font
  K_SMALL_RATIO: "2/3"
 
 
 
 
  